/*Google fonts*/

root { 
    display: block;
}

body {
   background-color:#333;
   font: 85% "Trebuchet MS", Verdana, sans-serif;
   color:#ccc; 
   
}

a {
    color: #ccc;
    text-decoration: underline;
}

#container {
   background-color: #333;
   margin: 58px 40px 40px 42px;
   width:960px;
   height:100%;
   
}

#container hr {
    height:1px;
    background-color:#ccc;
}
    
    
    
#header {  
    height:50px;
}
#header-left {
    width:410px;
    float:left;
}

#header-right {
    width:400px;
    float:right;
    text-align: right;
    height:50px;   
}

#header-right p {
    height:50px;
    margin-top:30px;
    padding:0px;
}

#view-content {
    min-height:500px;
    
}

#view-content h2 {
   
    color:#66CCFF;
}

#view-content h3 {

    color:#66CCFF;
}

#view-content h4 {
  
    color:#66CCFF;
}
 
#view-content dt {
    padding:5px;
    font-weight:bold;
}

#view-content dd {
    padding:5px;
}

#emptyArea {
    width:300px;
    padding:0px 10px 10px 20px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
}

#mylogin p {
    padding:0px;
    
}

#formerrors p {
    padding-left:10px;
    padding-bottom:5px;
    color:#800000;
}

.mySubmit {
  margin-top:20px;
  color: #333;
  text-shadow: 0px 1px 0px #fff;
  height: 28px;
  width: 78px;
  font-size: 13px;
  cursor: pointer;
  border: 1px solid rgba(25,91,135,0.6);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0px 0px 4px 0px #fff;
  -moz-box-shadow: inset 0px 0px 4px 0px #fff;
  box-shadow: inset 0px 0px 4px 0px #fff;
  background: rgb(225,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(225,255,255,1) 0%, rgba(253,255,255,1) 12%, rgba(230,248,253,1) 30%, rgba(200,238,251,1) 54%, rgba(190,228,248,1) 75%, rgba(177,216,245,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,255,255,1)), color-stop(12%,rgba(253,255,255,1)), color-stop(30%,rgba(230,248,253,1)), color-stop(54%,rgba(200,238,251,1)), color-stop(75%,rgba(190,228,248,1)), color-stop(100%,rgba(177,216,245,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* W3C */
}

.regSubmit {
  margin-top:20px;
  color: #333;
  text-shadow: 0px 1px 0px #fff;
  height: 28px;
  width: 178px;
  font-size: 13px;
  cursor: pointer;
  border: 1px solid rgba(25,91,135,0.6);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0px 0px 4px 0px #fff;
  -moz-box-shadow: inset 0px 0px 4px 0px #fff;
  box-shadow: inset 0px 0px 4px 0px #fff;
  background: rgb(225,255,255); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(225,255,255,1) 0%, rgba(253,255,255,1) 12%, rgba(230,248,253,1) 30%, rgba(200,238,251,1) 54%, rgba(190,228,248,1) 75%, rgba(177,216,245,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(225,255,255,1)), color-stop(12%,rgba(253,255,255,1)), color-stop(30%,rgba(230,248,253,1)), color-stop(54%,rgba(200,238,251,1)), color-stop(75%,rgba(190,228,248,1)), color-stop(100%,rgba(177,216,245,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ffff', endColorstr='#b1d8f5',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(225,255,255,1) 0%,rgba(253,255,255,1) 12%,rgba(230,248,253,1) 30%,rgba(200,238,251,1) 54%,rgba(190,228,248,1) 75%,rgba(177,216,245,1) 100%); /* W3C */
}

#scArea {
    float:right;
    padding:0px 0px 0px 0px;
    width:960px;
    min-height:460px;
}

#scLeft {
    padding:20px 20px 20px 20px;
    border: 1px solid #f2f2f2;
    width:500px;
    float:left;
    overflow:auto;
    height:458px;
}

#scRight {
    padding:20px 20px 20px 20px;
    border: 4px solid #66ccff;
    width:358px;
    float:right;
    overflow:auto;
    height:452px;
    background-color:#ccc;
    color:#333;
    font-size:13px;
}

#scRight td {
    font-size:11px;
    color:#333;
    vertical-align:top;
}

#scRight th {
    font-size:11px;
    color:#333;
    text-align:left;
}

#scLeft td {
    font-size:11px;
    color:#f2f2f2;
    vertical-align:top;
}

#scLeft th {
    font-size:11px;
    color:#f2f2f2;
}

#scSummary {
   background-color:#ccc;
   font-size:11px;
  
}

#scSummary h3 {
   color:#333;
   padding-left:10px;
   font-size:11px;
}

#scLeft input {
    height:11px;
    width:11px;
}


#loginArea {
    width:930px;
    padding:0px 10px 10px 10px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
}
#loginArea h4 {
    color:#333;
}


#loginLeft {
    float:left;
    width:500px;
    padding-left:10px;
}

#loginRight {
    float:right;
    width:360px;
    padding-left:20px;
}

#registerArea {
    width:930px;
    padding:0px 10px 10px 20px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
}

#registerArea h4 { 
    color:#333333;
}

#registerFormLeft {
    width:420px;
    float:left;
}

#registerFormLeft p {
    padding-right:20px;
}

#registerFormCenter {
    width:240px;
    float:left;
}

#registerFormRight {
    width:240px;
    float:left;
}

.regSelect {
    width:286px;
}

#checkoutArea {
    width:930px;
    padding:0px 10px 10px 10px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
    overflow:auto;
}
#checkoutArea h4 {
    color:#333;
    font-size:14px;
}


#checkoutLeft {
    float:left;
    width:500px;
    padding-left:10px;
}

#checkoutRight {
    width:360px;
    padding-top:0px;
    float:right;
    overflow:auto;
    height:420px;
    background-color:#ccc;
    color:#333;
    font-size:14px;
}

#checkoutRight td {
    color:#333;
    vertical-align:top;
}

#checkoutRight th {
    color:#333;
    text-align:left;
}

#loggedInHeader {
    height:24px;
    padding-left:5px; 
    color:#66ccff;
}

#loggedInHeader a {
    padding-left:80px; 
}

#checkErrors {
    color:#800000;
}

#confirmationArea {
    width:930px;
    padding:0px 10px 10px 10px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
}
#confirmationArea h4 {
    color:#333;
    font-size:14px;
}

#licenseArea td,th {
    color:#333;
    font-size:14px;
}

#cancellationArea {
    width:930px;
    padding:0px 10px 10px 10px;
    min-height:460px;
    color:#333333;
    background-color:#cccccc;
    border: 4px solid #66ccff;
}
#cancellationArea h4 {
    color:#333;
    font-size:14px;
}

#footer {
    clear:both;
    font-size:11px;
    padding:10px;
}

